Information

Description
Testing support for Google.Api.Gax
Version
2.6.0
Project Url
https://github.com/googleapis/gax-dotnet
View on NuGet: http://www.nuget.org/packages/Google.Api.Gax.Testing

Dependencies

Here are the packages that version 2.6.0 of Google.Api.Gax.Testing depends on.

Google.Api.Gax : (2.6.0) Google.Api.Gax : (2.6.0) NETStandard.Library : (1.6.1)

Authors

Tags

Google

 

Installing with NuGet

PM> Install-Package Google.Api.Gax.Testing

Packages that Depend on Google.Api.Gax.Testing

PackageLatest VersionTags
Google.Api.Gax.Grpc.Testing 2.6.0 Google